FuneralPress 1.1.6 - Stored XSS

2014-08-01T10:58:59
ID WPVDB-ID:DDEF0738-088B-4B9B-8075-DEC8C21B9C58
Type wpvulndb
Reporter wpvulndb
Modified 2019-10-21T10:24:34

Description

The wp-funeral-press WordPress plugin was affected by a Stored XSS security vulnerability.